package tutorialJava.capitulo5.ej01_cromosBaloncesto;

public class Principal {

	public static void main(String[] args) {
		Cromo cromoSimple = new Cromo("Iniesta", 1000, "España");
		System.out.println("Id del cromo: " + cromoSimple.hashCode());
		System.out.println(cromoSimple.toString());
		
		
		CromoBaloncesto cromo1 = new CromoBaloncesto("Ricky", 100, "Barcelona");
		System.out.println("Id del cromo: " + cromo1.hashCode());
		System.out.println(cromo1.toString());
	}

}
